.header {
    background-image: url('/assets/images/about-assets/header-bg.png');
    padding-top: 50px;
    padding-bottom: 50px;    
}

.header  h1 {
    font-size: 60px;
    color: white;
    font-family: "Mulish", sans-serif;
}
.header  h5 {
    font-size: 35px;
    color: white;
    font-family: "Mulish", sans-serif;
}

.about {
    background-image: none;
    background-color: white !important;
    font-family: "Mulish", sans-serif;
}

.about  h3 {
    font-weight: 700;
}
.work_flow {
    background-image: url('/assets/images/about-assets/work-flow-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.work-card {
    border-radius: 30px;
    width: 350px;
    background-color: white;
    margin-bottom: 20px;
}

.work-card-body {
    text-align: start;
    font-family: "Mulish", sans-serif;
    color: black;
}

.work-card-body  h5 {
    font-weight: 700;
}

.work-card-body .number-img {
 transform: translateY(-20px);
}

.exellence {
    color: white;
    background-color: #0A131E;
}
.excellence-list h3 {
    font-size: 25px;
}
.exellence {
    font-family: "Mulish", sans-serif;
}

.exellence > .container-fluid   h1 {
    font-weight: 700;
}

.exellence > .container-fluid  h4 {
    font-weight: 300;
}
.excellence-item i {
    font-size: 25px;
}
.excellence-item p {
    font-size: 20px;
    font-weight: 300;
}

@media (max-width: 576px) { 
    .header h1 {
        font-size: 35px;
    }
    .header h5 {
        font-size: 25px;
    }
    .exellence h4 {
        font-size: 20px;
    }
    .excellence-item h3 {
        font-size: 20px;
    }
    .excellence-item p {
        font-size: 15px;
    }
}
